/* チケットカレンダー */
.ticAPI {
  position: relative;
  margin: 0 auto;
  padding: 0;
}
.ticAPI iframe {
  position: relative;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 450px;
}
#ticket_api {
  margin: 0;
  padding: 0;
  color: #333333;
  width: 100%;
  background-color: #002a89;
}
.ticketWrap {
  margin: 0 auto;
  background-color: transparent !important;
  padding: 20px 0 0 0;
  font-size: 1rem !important;
}
.ticketWrap .swiper-wrapper {
  padding: 0;
}
.ticketWrap .naviBox {
  margin: 0 53px 0 53px;
}
.ticketWrap .naviBox .prevBtn {
  top: 20px;
  left: 0;
  background-color: #ffffff;
  opacity: 1;
}
.ticketWrap .naviBox .nextBtn {
  top: 20px;
  right: 0;
  background-color: #ffffff;
  opacity: 1;
}
.ticketWrap .naviBox .prevBtn:hover,
.ticketWrap .naviBox .nextBtn:hover {
  opacity: 1;
}
.ticketWrap .naviBox ul li {
  margin: 0 1px !important;
}
.ticketWrap .naviBox ul li .scheduleBox {
  color: #333333;
}
.ticketWrap .naviBox ul li.cr .scheduleBox {
  background: #efde86;
  color: #333333 !important;
}
.ticketWrap .naviBox ul li.cr .scheduleBox span span {
  color: #333333 !important;
}
.ticketWrap .detailsWrap {
  padding-top: 20px;
}
.ticketWrap .detailsBox .tit {
  background-color: #68a7d4;
  font-size: 0.8rem !important;
  color: #ffffff !important;
}
.ticketWrap .detailsBox .tit p {
  margin: 0 !important;
}
.ticketWrap .detailsBox .tit01 {
  font-size: 1.2rem !important;
}
.ticketWrap .detailsBox .details h4 {
  margin: 30px 0;
  color: #333333 !important;
  border-bottom: 2px solid #333333;
  background-image: none;
  font-size: 1rem !important;
  text-align: center;
  font-weight: 700;
}
.ticketWrap .detailsBox .details a.scrap {
  color: #002a89;
  font-size: 0.6rem;
  font-weight: normal;
}
.ticketWrap .detailsBox .details a.scrap:after {
  border-top: solid 1px #002a89;
  border-right: solid 1px #002a89;
  width: 5px;
  height: 5px;
  margin: -3px 0 0 0px;
}
.ticketWrap .detailsBox .details ul li {
  margin-bottom: 10px !important;
  margin-right: 10px !important;
}
.ticketWrap .detailsBox .details ul li .scheduleBox.present {
  background: #ffffff;
  border: solid 1px #b3b3b3;
  color: #2a2a2a;
}
.ticketWrap .detailsBox .details ul li .scheduleBox.sold {
  background: #b3b3b3;
  color: #969696;
  border: solid 1px #b3b3b3;
}
.ticketWrap .detailsBox .details ul li .scheduleBox.few {
  background: #fbfdc2;
  border: solid 1px #b3b3b3;
  color: #2a2a2a;
}
#ticket_api .note {
  margin: 0 auto !important;
  color: #232323;
  padding: 20px;
  background-color: #ffffff;
}
#ticket_api .note a {
  color: #cf1009;
}
.ticketWrap .detailsBox .details .ticketBox .ticketItem p {
  color: #232323;
}
.ticketWrap .detailsBox .details ul li .scheduleBox .time {
  font-size: 0.8rem;
}
.ticketWrap .detailsBox .details ul li .scheduleBox .state {
  font-size: 0.6rem;
}

@media screen and (max-width: 640px) {
  .ticketWrap .detailsBox .details ul li .scheduleBox .time {
    font-size: 1rem;
  }
  .ticketWrap .detailsBox .details ul li .scheduleBox .state {
    font-size: 0.9rem;
  }
}
